List indexed assets for an asset
This method returns a list of indexed assets that reference the specified asset. Each entry includes the indexed asset ID and the index it belongs to.
Authentication
x-api-keystring
Your API key.
Note
You can find your API key on the API Keys page.
Path parameters
asset_id
The unique identifier of the asset.
Query parameters
page
A number that identifies the page to retrieve.
Default: 1.
page_limit
The number of items to return on each page.
Default: 10.
Max: 50.
Response
The indexed assets have been successfully retrieved.
data
A list of indexed assets that reference the specified asset.
page_info
An object that provides information about pagination.
Errors
400
Bad Request Error